
.block-tour_recommendation[data-layout_style="style_3"] .html-hero_block:before {
    content: "";
    display: block;
    padding-top: 100%;
    float: left;
}

.block-tour_recommendation[data-layout_style="style_3"] .html-hero_block .html-text_top {
    top: 15px;
    left:15px;
    /*right:30px;*/
}

.block-tour_recommendation[data-layout_style="style_3"] .html-hero_block .html-text_bottom {
    bottom: 0;
    left:0;
    right: 0;
    background-color: rgba(246, 256, 256, .5);
    padding: 10px 15px;
}

.tour-recommendation-map:hover {
    color: var(--light);
}